import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="gslcomp",
    version="0.0.1",
    author="Simon Treu",
    author_email="simontreu@pik-potsdam.de",
    description="A package containing code to build a global sea-level dataset "
    "that is a composition of the HR [ref] and the GTSR [ref] datasets",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://gitlab.pik-potsdam.de/sitreu/gslcomp",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
