#!/bin/bash

#SBATCH --partition=gpu
#SBATCH --qos=gpushort
#SBATCH --job-name=GSLcomp_21_create_hcc_gesla3_water_level_hourly_2011_2015
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%j.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%j.log 
#SBATCH --ntasks=1
#SBATCH --mem=90000

cd ..

#module purge
#module load netcdf-c/4.6.2/intel/parallel
#module load anaconda/2021.11

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

#ssh -R8787:localhost:8787 $SLURM_SUBMIT_HOST -N -f


python -u ./gslcomp/postprocessing/create_hcc_gesla3_water_level_hourly_2011_2015.py @output/GSLcomp_21/args.txt

