#!/bin/bash

#SBATCH --qos=priority
#SBATCH --partition=priority
#SBATCH --job-name=gtsm_preprocessing.py
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --ntasks=1
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python ./gslcomp/preprocessing/gtsm_preprocessing.py --name run_gtsm_preprocessing

