#!/bin/bash

#SBATCH --qos=standby
#SBATCH --partition=priority
#SBATCH --job-name=split_hr_dataset
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --mail-type=FAIL
#SBATCH --mail-user=sitreu@pik-potsdam.de
#SBATCH --ntasks=1
#SBATCH --array=0-400
#SBATCH --cpus-per-task=4
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python -u ./gslcomp/preprocessing/split_hr_dataset_to_stations.py --name split_hr_dataset

