#!/bin/bash

#SBATCH --qos=standby
#SBATCH --partition=priority
#SBATCH --job-name=GSLcomp_21
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --mail-type=FAIL
#SBATCH --mail-user=sitreu@pik-potsdam.de
#SBATCH --ntasks=1
##SBATCH --array=0-1872%800
#SBATCH --array=0-800
#SBATCH --cpus-per-task=2
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python -u ./main.py --name GSLcomp_21 --cutoff_frequency 3 --validation_time_scales 1h 1d 1dmax 30d 1m 3m 4m 6m 1a 5a
