#!/bin/bash

#SBATCH --partition=priority
#SBATCH --qos=priority
#SBATCH --job-name=merge_monthly_data_run_id_20.py
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --ntasks=1
#SBATCH --cpus-per-task=8 # need ~5G memory
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python ./gslcomp/postprocessing/merge_monthly_data.py @output/GSLcomp_20_cutoff_3/args.txt

