#!/bin/bash

#SBATCH --qos=priority
#SBATCH --partition=priority
#SBATCH --job-name=GSLcomp_21_merge_monthly_files_for_zenodo
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%j.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%j.log 
#SBATCH --ntasks=1
#SBATCH --cpus-per-task=16
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python -u ./gslcomp/postprocessing/merge_monthly_files_for_zenodo.py @output/GSLcomp_21/args.txt

