#!/bin/bash

#SBATCH --qos=standby
#SBATCH --partition=priority
#SBATCH --job-name=GSLcomp_21_tg_pred
#SBATCH --account=isimip
#SBATCH --output=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --error=/p/projects/isimip/isimip/sitreu/slogs/gslcomp/%x_%A_%a.log 
#SBATCH --mail-type=FAIL
#SBATCH --mail-user=sitreu@pik-potsdam.de
#SBATCH --ntasks=1
##SBATCH --array=0-1872%800
#SBATCH --array=0-300
#SBATCH --cpus-per-task=4
#SBATCH --time=00-23:50:00

cd ..

source activate /p/projects/isimip/isimip/sitreu/conda/gslcomp

python -u ./pred_tides_for_val_stations.py @output/GSLcomp_21/args.txt
