"""
Returns the filename corresponding to a job number which is equivalent to the index of the file in a sorted list of all input files 
"""

from gslcomp.data_loading import get_input_filenames
from pathlib import Path
import argparse

parser = argparse.ArgumentParser()
parser.add_argument("job_nr", type=int)

args = parser.parse_args()

fnames = get_input_filenames(Path("input"))
print(fnames[args.job_nr])

